.countdown-title {
  position: absolute;
  z-index: 2;
  right: 0;
  right: 7px;
  top: 7px;
}

.countdown {
  font-family: sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 16px;
}

.countdown-number {
 padding: 3px;
 border-radius: 3px;
 background:#f49b0f;
 display: inline-block;
 opacity: 0.7;
}

.countdown-time {
 padding: 9px 4px;
 border-radius: 100%;
 background: #424f60;
 display: inline-block;
 width: 42px;
 height: 42px;
 font-weight: 1000;
 font-size: 17px;
}

.countdown-text {
  display: block;
  font-size: 14px;
  color:#fff;
  font-weight: bold;
}

.deadline-message{
  display: none;
  font-size: 24px;
  font-style: italic;
}

.visible{
  display: block;
}

.hidden{
  display: none;
}

/**************/

.box {
  display: inline-block;
}

.progr {
  width: 40px;
  height: 40px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.progr > .inner {
  position: absolute;
  color: #000000; 
}

.progr > svg {
  height: 100%;
  display: block;
  position: relative;
}

.vrem-nast {
 color: #fff;
 border-radius: 17px !important;
 opacity: 1;
 border: 2px solid #fff;
 display: inline-block;
 padding: 4px 12px;
 font-weight: bold;
 font-size: 13px;
}